How to install ruby-eventmachine on Debian Unstable (Sid)